#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: wxcore
version: 0.90.1.1
id: wxcore-0.90.1.1-68e8f1e4491233f9d22a08ea3139ab8c

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: wxHaskell core
description: wxHaskell is a portable and native GUI library for Haskell. It is
             built on top of wxWidgets, a comprehensive C++ library that is
             portable across all major GUI platforms, including GTK, Windows,
             X11, and MacOS X. This version works with wxWidgets 2.9 only.
             Distributed under the WXWINDOWS LIBRARY LICENSE. Please see
             LICENSE file, but note that this is essentially LGPL with an
             exception allowing binary distribution of proprietary software.
             This is the same license as wxWidgets itself uses.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WXCore Graphics.UI.WXCore.Controls
                 Graphics.UI.WXCore.Defines Graphics.UI.WXCore.Dialogs
                 Graphics.UI.WXCore.DragAndDrop Graphics.UI.WXCore.Draw
                 Graphics.UI.WXCore.Events Graphics.UI.WXCore.Frame
                 Graphics.UI.WXCore.Image Graphics.UI.WXCore.Layout
                 Graphics.UI.WXCore.OpenGL Graphics.UI.WXCore.Print
                 Graphics.UI.WXCore.Process Graphics.UI.WXCore.Types
                 Graphics.UI.WXCore.WxcClassInfo Graphics.UI.WXCore.WxcClassTypes
                 Graphics.UI.WXCore.WxcClasses Graphics.UI.WXCore.WxcClassesAL
                 Graphics.UI.WXCore.WxcClassesMZ Graphics.UI.WXCore.WxcDefs
                 Graphics.UI.WXCore.WxcObject Graphics.UI.WXCore.WxcTypes
hidden-modules: Graphics.UI.WXCore.GHCiSupport
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/wxcore-0.90.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/wxcore-0.90.1.1
              /usr/local/lib /usr/local/lib/cabal/ghc-7.8.3/wxc-0.90.1.1
hs-libraries: HSwxcore-0.90.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         stm-2.4.2-29f719ec777dfbb9548ac2cdb8ccc3c6
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         wxc-0.90.1.1-016d59eabfa256fa5877df8a03d16908
         wxdirect-0.90.1.1-f3f84f48f42ac74a69ee5fd73512bfd0
hugs-options:
cc-options:
ld-options: "-Wl,-rpath,/usr/local/lib/cabal/ghc-7.8.3/wxc-0.90.1.1"
framework-dirs:
frameworks: Carbon
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/wxcore-0.90.1.1/html/wxcore.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/wxcore-0.90.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
